### Enumeration

# FwupdPlugin ProcessorFeatureFlags

#### Declaration

    flags FwupdPlugin.ProcessorFeatureFlags

#### Description

No description available.

#### Members

`FU_PROCESSOR_FEATURE_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_PROCESSOR_FEATURE_FLAG_SHSTK`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_PROCESSOR_FEATURE_FLAG_IBT`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_PROCESSOR_FEATURE_FLAG_TME`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_PROCESSOR_FEATURE_FLAG_SMAP`

  No description available.

  - Value: `8`
  - Available since: 1.0